### Signal

# Ide Debugger::breakpoint-modified

#### Declaration

    void
    breakpoint_modified (
      IdeDebugger* self,
      IdeDebuggerBreakpoint* breakpoint,
      gpointer user_data
    )

#### Description

The “breakpoint-modified” signal is emitted when a breakpoint has been modified by the debugger.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 3.32

#### Parameters

`breakpoint` | `IdeDebuggerBreakpoint`
| An `IdeDebuggerBreakpoint`.
| The data is owned by the caller of the function.